login about faq

I'm using VS 2015 on Win Svr 2012 R2 machine

I was using the ...DotNet4.dll for my Win 7 user environment. I switched some machines to Win 10 and it no longer worked.

I changed VS to point to 4.6, added ...DotNet4.6.dll, built and it works on my Win 10 machines. However, it will now not work on my Win 7 machines.

I added Framework 4.6(4.53) and 4.61 to Win 7, and it still fails.

Do I need to maintain 2 different builds? Or, am I missing something that was already discussed here.

Thanks.

asked May 17 at 11:42

DMF's gravatar image

DMF
1


I loaded VC++ 2015 runtime redistributable and it is working.

I'm not sure if I needed to install both 4.6 and 4.61, or if I needed to install them at all.

link

answered May 17 at 12:13

DMF's gravatar image

DMF
1

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×18

Asked: May 17 at 11:42

Seen: 273 times

Last updated: May 17 at 12:13

powered by OSQA